/* Error name for failure to create a subdirectory within the bundle */
"Couldn\\U2019t create document section" = "Dokumentin osioita ei voitu luoda";

/* Name of error for when the directory bundle couldn't be created */
"Couldn\\U2019t create file" = "Tiedostoa ei voitu luoda";

/* Error description when removing interstial text in number formats. */
"Custom number formats that include text between numbers aren\\U2019t supported. The text was removed." = "Muokattuja numeromuotoja, jotka sisältävät tekstiä numeroiden välissä, ei tueta. Teksti poistettiin.";

/* Format string for \"Name\" of Keychain item created for saved iWork genstore document password */
"Document version: %@" = "Dokumentin versio: %@";

/* Name for export and downgrade related warnings */
"Export Warning" = "Vientivaroitus";

/* \"Kind\" of Keychain item created for saved iWork document password */
"iWork Document Password" = "iWork-dokumentin salasana";

/* Title of error for missing file. */
"Missing File" = "Puuttuva tiedosto";

/* Name of error for when a color could not be properly converted for backwards-compatible encoding. */
"One or more colors could not be properly encoded, and may not display correctly on some systems." = "Yhtä tai useampaa väriä ei voitu koodata oikein ja ne eivät välttämättä näy oikein joissakin järjestelmissä.";

/* Name of error for when a color could not be properly unarchived. */
"One or more colors could not be properly read, and may not display correctly on some systems." = "Yhtä tai useampaa väriä ei voitu lukea oikein ja ne eivät välttämättä näy oikein joissakin järjestelmissä.";

/* Error description when removing scale in number formatting.  */
"Scale in custom number formatting isn\\U2019t supported and was removed." = "Skaalausta muokatuissa numeromuodoissa ei tueta ja se poistettiin.";

/* Error description for uneditable strings. */
"Text at the beginning or end of formatted numbers isn\\U2019t supported and can\\U2019t be edited." = "Tekstiä muotoiltujen numeroiden alussa ja lopussa ei tueta ja sitä ei voida muokata.";

/* Error title: document file not found */
"The document \\U201C%@\\U201D could not be found." = "Dokumenttia ”%@” ei löytynyt.";

/* Error title: document file not read */
"The document \\U201C%@\\U201D could not be read." = "Dokumenttia ”%@” ei voitu lukea.";

/* Error description: document file not read */
"The document does not have a valid format." = "Dokumentti ei ole kelvollisessa muodossa.";

/* Error description: document file not found */
"The document has been moved or deleted." = "Dokumentti on siirretty tai poistettu.";

